CVE-2013-2415
SUSE Linux Enterprise Desktop 11 SP2,SUSE Linux Enterprise Server 11 SP2,SUSE Linux Enterprise Server 11 SP2 for VMware,SUSE Linux Enterprise Server 11 SP3,SUSE Linux Enterprise Server 11 SP3 for VMware,SUSE Linux Enterprise Software Development Kit 11 SP2,SUSE Linux Enterprise Software Development Kit 11 SP3
CVE-2013-2415, security advisory, novell, suse linux, suse, security, cve

CVE-2013-2415

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-2415 at MITRE

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 17 and earlier, and OpenJDK 6 and 7, allows local users to affect confidentiality via vectors related to JAX-WS. NOTE: the previous information is from the April 2013 CPU. Oracle has not commented on claims from another vendor that this issue is related to "processing of MTOM attachments" and the creation of temporary files with weak permissions.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.11
Vector AV:L/AC:L/Au:N/C:P/I:N/A:N
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entries: 816720 [RESOLVED / FIXED], 817157 [RESOLVED / FIXED], 819288 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP2
  • java-1_6_0-openjdk >= 1.6.0.0_b27.1.12.5-0.2.1
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b27.1.12.5-0.2.1
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b27.1.12.5-0.2.1
Patchnames:
sledsp2-java-1_6_0-openjdk
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_7_0-ibm-devel >= 1.7.0_sr4.2-0.6.1
Builds
SAT Patch Nr: 7921
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr4.2-0.6.1
Builds
SAT Patch Nr: 7921
SUSE Linux Enterprise Server 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr4.2-0.6.1
Builds
SAT Patch Nr: 7921
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_7_0-ibm-devel >= 1.7.0_sr4.2-0.6.1
Builds
SAT Patch Nr: 7794
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr4.2-0.6.1
Builds
SAT Patch Nr: 7794
SUSE Linux Enterprise Server 11 SP2
  • java-1_7_0-ibm >= 1.7.0_sr4.2-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr4.2-0.6.1
Builds
SAT Patch Nr: 7794
SUSE Linux Enterprise Desktop 11 SP2
  • java-1_6_0-openjdk >= 1.6.0.0_b27.1.12.5-0.2.1
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b27.1.12.5-0.2.1
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b27.1.12.5-0.2.1
Builds
SAT Patch Nr: 7718
openSUSE 12.3
  • java-1_7_0-openjdk >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-debuginfo >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-debugsource >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-demo >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-demo-debuginfo >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-devel >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-devel-debuginfo >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-javadoc >= 1.7.0.6-8.14.5
  • java-1_7_0-openjdk-src >= 1.7.0.6-8.14.5
Patchnames:
openSUSE-2013-426
openSUSE Evergreen 11.4
  • java-1_6_0-openjdk >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-demo-debuginfo >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-devel-debuginfo >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b27.1.12.5-37.1
  • java-1_6_0-openjdk-src >= 1.6.0.0_b27.1.12.5-37.1
Patchnames:
2013-74